#conteudo {
	width: 940px;
	padding: 0 20px;
	display: inline-block;
	margin: 20px 0;
	
	color: #58595b;
	line-height: 22px;
	font-size: 12px;
}

#conteudo h1 {
	color: #f7922c;
	font-size: 55px;
	text-transform: uppercase;
	font-family: AvenirBlack, Verdana, Arial, sans-serif;
	margin-bottom: 5px;
}

#texto {
	float: left;
	width: 650px;
}

#img-lateral {
	float: right;
	margin-top: -60px;
}

#lista-servicos {
	width: 250px;
	float: right;
	margin-top: -10px;
}

#lista-servicos li {
	display: inline-block;
	margin: 15px;
	text-align: center;
	width: 80px;
	height: 80px;
}

#lista-servicos li a {
	width: 80px;
	height: 80px;
	display: table-cell;
	vertical-align: middle;		
}

#lista-servicos li img {
	width: 80px;	
}